<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_taxonomy">
    <m2m_sp_portal_taxonomy action="DELETE">
        <active>true</active>
        <order>100</order>
        <sp_portal display_value="NewRocket Employee Center Portal">9f957781971111108c5b35dfe153afea</sp_portal>
        <sys_class_name>m2m_sp_portal_taxonomy</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 15:40:40</sys_created_on>
        <sys_id>8ee8a5c11ba15d10103355bf034bcbd3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>NewRocket Employee Center Portal.NewRocket</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>m2m_sp_portal_taxonomy_8ee8a5c11ba15d10103355bf034bcbd3</sys_update_name>
        <sys_updated_by>asten.fuller</sys_updated_by>
        <sys_updated_on>2022-08-24 15:40:40</sys_updated_on>
        <taxonomy display_value="NewRocket">88f7e5811ba15d10103355bf034bcba8</taxonomy>
    </m2m_sp_portal_taxonomy>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>m2m_sp_portal_taxonomy_8ee8a5c11ba15d10103355bf034bcbd3</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_portal_taxonomy"><m2m_sp_portal_taxonomy action="INSERT_OR_UPDATE"><active>true</active><order>100</order><sp_portal display_value="NewRocket Employee Center Portal">9f957781971111108c5b35dfe153afea</sp_portal><sys_class_name>m2m_sp_portal_taxonomy</sys_class_name><sys_created_by>asten.fuller</sys_created_by><sys_created_on>2022-08-24 15:40:40</sys_created_on><sys_id>8ee8a5c11ba15d10103355bf034bcbd3</sys_id><sys_mod_count>0</sys_mod_count><sys_name>NewRocket Employee Center Portal.NewRocket</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>m2m_sp_portal_taxonomy_8ee8a5c11ba15d10103355bf034bcbd3</sys_update_name><sys_updated_by>asten.fuller</sys_updated_by><sys_updated_on>2022-08-24 15:40:40</sys_updated_on><taxonomy display_value="NewRocket">88f7e5811ba15d10103355bf034bcba8</taxonomy></m2m_sp_portal_taxonomy></record_update>]]></payload>
        <payload_hash>65028105</payload_hash>
        <record_name>NewRocket Employee Center Portal.NewRocket</record_name>
        <reverted_from/>
        <source>65d765811ba15d10103355bf034bcbc6</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 15:40:40</sys_created_on>
        <sys_id>c2e8a5c11ba15d10103355bf034bcbd6</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>182d08348160000001</sys_recorded_at>
        <sys_updated_by>asten.fuller</sys_updated_by>
        <sys_updated_on>2022-08-24 15:40:40</sys_updated_on>
        <type>Portal Taxonomy</type>
        <update_guid>0ee8a5c10ba15d10f4c43dc8017e90d5</update_guid>
        <update_guid_history>0ee8a5c10ba15d10f4c43dc8017e90d5:65028105</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">b60969c11ba15d10103355bf034bcba2</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 15:41:16</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_portal_taxonomy">m2m_sp_portal_taxonomy</sys_db_object>
        <sys_id>0c5ec048eabc4ff1b1f207110a55f6a9</sys_id>
        <sys_metadata>8ee8a5c11ba15d10103355bf034bcbd3</sys_metadata>
        <sys_name>NewRocket Employee Center Portal.NewRocket</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>m2m_sp_portal_taxonomy_8ee8a5c11ba15d10103355bf034bcbd3</sys_update_name>
        <sys_update_version display_value="m2m_sp_portal_taxonomy_8ee8a5c11ba15d10103355bf034bcbd3">c2e8a5c11ba15d10103355bf034bcbd6</sys_update_version>
    </sys_metadata_delete>
</record_update>
